/*Typography*/
body {
	background-color: #78646C; 
	color:#000000;
	}
p,div,li,ol,dl,td,em,pre,blockquote,textarea,input {
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	color:#5D4E54;
	}
em, i {
	color:#333333;
	}

.pageTitle {
	margin-top:0px;
	padding-top: 10px;
	}
	
h1,h2, h3, h4, h5, h6	{
	color:#336699;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-weight:normal;
	}
	
h1 { font-size: 20px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }
h6 { font-size: 11px; }



/* LINKS */
a:link {
	color:#336699;
	text-decoration:underline;
	}
a:active {
	color:#FF0000;
	text-decoration:underline;
	}
a:visited {
	color:#336699;
	text-decoration:underline;
	}
a:hover {
	color:#317FB0;
	text-decoration:underline;
	}

	
/*  email link */	
a.em:link { color:#FFFFFF; background-color:#3280B1; text-decoration:underline; font-size:12px;}
a.em:active { color:#FF0000; background-color:#3280B1; text-decoration:underline; font-size:12px;}
a.em:visited { color:#FFFFFF; background-color:#3280B1; text-decoration:underline; font-size:12px;}
a.em:hover { color:#FFFFFF; background-color:#3280B1; text-decoration:underline; font-size:12px;}	


/* Begin main layout    */

#floatMain {
	position: absolute;	
	top: 0px; 
	left: 50%;
	margin-left:-380px;
	width: 760px;
	background-color:#FFFFFF;
	color:#333333;	
	}
	

#logo { 
	position:absolute;
	top: 58px;
	left: 145px;
	}

#content {
	width:515px;
	float: left;
	padding-top: 20px;
	padding-left: 30px;
	padding-bottom: 30px;
	}
	
#gallery {
	width:156px;
	float: right;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 30px;
	}
.gPad {
	padding-top:10px;
	}	
#contactDetails {
	position:absolute;
	top: 171px;
	left: 30px;
	}
.cText {
	color:#FFFFFF;
	background-color:#3280B1;
	}	
#cpad1 {
	padding-top:5px;
	}
#cpad2 {
	padding-top:5px;
	}
	


/* ------------------------------------ */
/* FOOTER */

#footer {
	clear: both;
	background-color: #78646C;
	}
	
.footerTxt01 {
	font-size:11px;
	color:#43363B;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 30px;
	}
	
/* footer nav links */
a.foot:link { color:#43363B; background-color:#78646C; text-decoration:underline; font-size:11px; }
a.foot:active { color:#FF0000; background-color:#78646C; text-decoration:underline; font-size:11px;  }
a.foot:visited { color:#43363B; background-color:#78646C; text-decoration:underline; font-size:11px;  }
a.foot:hover { color:#43363B; background-color:#78646C; text-decoration:underline; font-size:11px;  }	
